<?php
include 'core/sys.php';
head('Бонус');
reg();
$day = 60*60*24;
$bonus_t = $user['bonus_time'] + $day;

if($bonus_t < time()){
$rand_money = rand(100,300);
$rubin = rand(1,2);
$rand_all= rand(1,3);
echo '<div class="row">';
if($rand_all==1){
echo 'Вам начислено:<br>
Золото: <img src="img/money/money.png" alt=""> '.$rand_money.'<br>';
mysql_query("UPDATE `users` SET 
`money`=`money`+".$rand_money.",
`bonus_time`=".time()."
WHERE `id`='".$user['id']."'");
}elseif($rand_all==2){
echo 'Вам начислено:<br>
Рубины: <img src="img/money/rubin.png" alt="">'.$rubin.'<br>';
mysql_query("UPDATE `users` SET 
`rubin`=`rubin`+".$rubin.",
`bonus_time`=".time()."
WHERE `id`='".$user['id']."'");
}else{
echo 'Вам начислено:<br>
Золото: <img src="img/money/money.png" alt="">'.$rand_money.'<br>
Рубины: <img src="img/money/rubin.png" alt="">'.$rubin.'<br>';
mysql_query("UPDATE `users` SET 
`money`=`money`+".$rand_money.",
`rubin`=`rubin`+".$rubin.",
`bonus_time`=".time()."
WHERE `id`='".$user['id']."'");
}
echo '</div>';
}else{
echo '<div id="error">Вы уже получали бонус за эти сутки!</div>';
}
foot();
?>